.content>div{
    width:100%;
    box-sizing: border-box;
    padding:0 0.611vw;
    margin-top: 1.0416rem;
}
.content>div h1,.content>div h2,.content>div h3{
    text-align: center;
}
.content>div h1{
    font-size: 0.3333rem;
    font-family: "微软雅黑";
    color: #4c4948;
    line-height: 0.5555rem;
    font-weight: normal;
}
.content>div h2{
    font-size: 0.5rem;
    font-family: Arial;
    color: #4c4948;
    line-height: 0.7222rem;
}
.content>div span{
    display: block;
    width: 0.8611rem;
    border-bottom: 1px solid #4c4948;
    margin:0 auto;
    margin-top: 0.2638rem;
}
.content>div h3{
    font-size: 0.1944rem;
    font-family: "Swiss 721 Thin";
    opacity: 0.5;
    margin-top: 0.375rem;
}
.content>div h4{
    font-size: 0.25rem;
    font-weight: normal;
    text-align: left;
    font-family: "Microsoft Yahei";
    line-height: 0.4861rem;
    color: #313131;
    margin-top: 0.5833rem;
    padding:0 0.6111rem;
}
.content>div h5{
    font-size: 0.2222rem;
    font-weight: normal;
    text-align: left;
    font-family: "Swiss 721 Thin";
    line-height: 0.3333rem;
    color: #313131;
    margin-top: 0.25rem;
    padding:0 0.6111rem;
}
.comm{
    width: 100%;
    height: 4.93rem;
    position: relative;
}
.comm-bg{
    width:89%;
    margin:0 auto;
    position: relative;
    z-index: 10;
}
.comm-bg>img{
    width: 100%;
}
.rectangle{
    width: 100%;
    height:2.03rem;
    background-color: rgba(27,27,27,0.5);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin:auto;
    z-index: 11;
}
.rectangle-inner{
    width:64%;
    height:51.7%;
    text-align: center;
    color: #ffffff;
    border:6px solid #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin:auto;
}
.rectangle-inner>p{
    height: 100%;
    text-align: center;
    line-height: 1.1805rem;
}
.rectangle-box{
    width:100%;
    height:2.2222rem;
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    position: absolute;
    left: 0;
    bottom: 0;
}
.img-bg{
    width:100%;
    height: 4.4rem;
    background: url("../images/Nipic0.jpg") no-repeat;
    background-size:100% 100% ;
    position: relative;
}
.img-logo{
    width:33.33%;
    height: 33.33%;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url("../images/list_logo.png") center no-repeat;
}
.img-li-list ul{
    height: 100%;
}
.img-li-list ul>li{
    float: left;
    width:16.66%;
    height:33.33%;
}
.img-li-list .l1{
    background: rgba(238,238,238,0.3);
}
.img-li-list .l2{
    background: rgba(233,70,39,0.2);
}
.img-li-list .l3,.img-li-list .l4{
    background: rgba(255,255,255,0.2);
}
.img-li-list .l5,.img-li-list .l7{
    background: rgba(255,255,255,0.4);
}
.img-li-list .l6{
    background: rgba(210,210,210,0.1);
}
.img-li-list .l8{
    background: rgba(255,255,255,0.5);
}
.img-li-list .l9{
    background: rgba(210,210,210,0);
}
.img-li-list .l10{
    background: rgba(170,170,170,0);
}
.img-li-list .l11{
    background: rgba(255,255,255,0.2);
}
.img-li-list .l12{
    background: rgba(247,247,247,0.3);
}
.img-li-list .l13{
    background: rgba(255,255,255,0.5);
}
.img-li-list .l14{
    background: rgba(242,242,243,0.8);
}
.img-li-list .l15{
    background: rgba(238,238,238,0.4);
}
.img-li-list .l16{
    background: rgba(238,238,238,0.4);
}
.img-li-list .l17{
    background: rgba(83,83,83,0.4);
}
.img-li-list .l18{
    background: rgba(83,83,83,0.2);
}
.circle-img{
    width: 5.222rem;
    height: 5.2222rem;
    border-radius: 50%;
    border:0.208rem solid #f2f1f0;
    margin:0 auto;
    overflow: hidden;
    margin-top: 0.902rem;
}
.circle-img>img{
    width: 100%;
    height: 100%;
}
.content>div .p1{
    font-size: 0.25rem;
    line-height: 0.5rem;
    text-align: center;
    color: #313131;
}
.content>div .p2{
    font-size: 0.2222rem;
    line-height: 0.4383rem;
    text-align: center;
    color: #7d7d7d;
    font-family: "Swiss 721 Thin";
}




